<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d time(s) played</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@times@</string>
      <key>times</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Écouté %d fois</string>
        <key>other</key>
        <string>Écouté %d fois</string>
      </dict>
    </dict>
  </dict>
</plist>
